* {
    box-sizing: border-box;
}

body {
    font-family: Avenir Next;
    margin: 0;
    
}

input {
    outline: none;
}

input#highlights-demo::placeholder{
    font-family: Avenir Next !important;
    font-size: 20px !important;
    color: #000000 !important;
}

[role="presentation"] {
    border: 0 !important;
    width: auto !important;

    .MuiPaper-rounded {
        margin-top: -10px;
        color: #FFFFFF;
        border-radius: 20px;
        background: transparent !important;
    }
}

@import './fonts.scss';